# Saturn EX Collection

Port by iLike80sRock

The exclusive levels from Quake on the Sega Saturn have finally come to PC.

Theselevels were designed by Lobotomy Software and replaced the secret levels in the Sega Saturn version of Quake. 

## Technical info
Title                   : Saturn Exclusive Collection
Release date            : 2021-02-21
Author                  : Ported by iLike80sRock, originals by Lobotomy Software
Tested in               : Quakespasm Spiked

## Installation
Unzip the archive to a folder called "saturnex" in your Quake directory. Launch the game with the command line argument `-game saturnex`.

## The Levels
In this package, I have included two start maps with their own versions of each level. 

`start` functions as a normal Quake 1 start map and will take you to `eXm1`. The new levels replace their PC counterparts.

`exstart` slipgates instead lead directly to the secret levels, and those versions will bring you right back to `exstart` to go directly to the next one. 

Other than the exit maps, the two versions are identical.

Additionally, I included an early version of the `e3m7` port from before I got the infighting mechanic completed. Go to `e3-secret-original` if you wish to play that. 

Sources for all maps and QC (based on `progs_dump` 2.0) are included. 

### Intentional Changes
While I did make an effort to change as little as possible from the source material, there were a couple changes:

- E1M8

  - This map has had some improvements made to make it "coop" better.
  
- E3M7

  - You (and the computer) can only choose a monster once each
  
  - Walls have been added around the ring so you can safely use the Shambler
  
- E4M8

  - Some geometry changes to make more believable lighting
  
  - Some additional geometry to accomodate differences in jump mechanics
  

### Unintentional Changes
- The skies in the Saturn engine were different. Don't think there's a way around that.

- E3M7 had some sound effects that I was not able to find / extract, so that bit of atmosphere is missing.

### Known issues
- Cooperative almost certainly will break on all of the maps except for E1M8. Making the maps coop-friendly is my goal for if/when I do a next version.

- There is at least one place in E2M7 I know of that you can get stuck in. I couldn't figure out a way to fix it without greatly modifying the map.

## Credits
Lobotomy Software for original versions

dumptruck\_ds for progs\_dump

bmFbr for infighting trigger

Quake Mapping Discord for help and support

## Copyright
Authors MAY use the contents of this file as a base for
modification or reuse.  Permissions have been obtained from original 
authors for any of their resources modified or included in this file.

You MAY distribute this file, provided you include this text file, with
no modifications.  You may distribute this file in any electronic
format (BBS, Diskette, CD, etc) as long as you include this file 
intact.  I have received permission from the original authors of any
modified or included content in this file to allow further distribution.

